Skip to content
Permalink
Browse files

[LOCAL] ensure right version of Metro bundler is used

  • Loading branch information...
kelset committed Aug 13, 2019
1 parent 683908d commit 1bb197afb191eab134354386700053914f1ac181
Showing with 1 addition and 1 deletion.
  1. +1 −1 template/package.json
@@ -16,7 +16,7 @@
"@react-native-community/eslint-config": "^0.0.3",
"babel-jest": "^24.1.0",
"jest": "^24.1.0",
"metro-react-native-babel-preset": "^0.54.1",
"metro-react-native-babel-preset": "0.54.1",
"react-test-renderer": "16.8.6"
},
"jest": {

0 comments on commit 1bb197a

Please sign in to comment.
You can’t perform that action at this time.